BODY, HTML {
	font-family : Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
	scrollbar-face-color: #ECAD00;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #00FFFF;
	scrollbar-track-color: #F1EBDE;
}

A {
	text-decoration : none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ECAD00;
}

A:hover {
	text-decoration : underline;
	color: #ECAD00;
}

A.navnormal {
	font-size : 8pt;
	color: #000000;
}

A.navwhite {
	font-size : 8pt;
	color: #ffffff;
}

A.link  {
	font-weight : bold;
	color: #ECAD00;
}

A.teaser  {
	font-size : 8pt;
	font-weight : bold;
	color: #ECAD00;
}

P  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight : normal;
	line-height : 13pt;
}

P.picture  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	margin-top : 3pt;
	margin-bottom : 3pt;
	line-height : 10pt;
}

P.teaser  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	margin-bottom : 8pt;
	line-height : 11pt;
}

h1  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	text-transform: uppercase;
}

H2  {
	line-height: 20px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #F1EBDE;
}

H3  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight : bold;
}

TD.standardcell  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

TD.headercell  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: ffffff;
	font-weight: bold;
}

TD.headercellblack  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: 000000;
	font-weight: bold;
}

td {
	vertical-align: top;
}

.normal  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.smallwhite  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
}


.grey  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
}


.highlight {
	font-weight : bold;
	font-size: 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #757575;
}

.highlightsmall {
	font-weight : bold;
	font-size: 7pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}


.formheader  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight : bold;
}

INPUT.search {
	font-size:9pt;
    font-family : Tahoma, Arial, Helvetica, sans-serif;
	background-Color: #ffffff;
	BORDER: #F1EBDE 1 solid;
	width: 110px;
}

P.s2d  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #ECAD00;
	font-weight : bold;
	margin-top : 5pt;
	margin-bottom : 5pt;
	line-height: 16pt;
}

P.s2dsmall, a.s2dsmall {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #ECAD00;
	margin-top : 2pt;
	margin-bottom : 2pt;
	line-height: 10pt;
}


td.s2d {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight : normal;
}

INPUT.s2d {
	font-size: 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

SELECT.s2d {
	font-size: 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	width:160px;
}

a.s2d {
	font-size: 8pt;
	text-decoration : none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ECAD00;
}

a.s2dsmall, a.s2dinfo  {
	text-decoration:underline;
}

.Style001  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

table  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight : normal;
	line-height: 13pt;
	background-position: top;
}

.petitmaj {
	text-transform: uppercase;
}

.titre {
	font-weight: bold;
	text-transform: uppercase;
}

.partenariats {
	font-family : Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: lighter;
	text-align: center;
}
.beige  {
	font-family : Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: lighter;
	color: #F1EBDE;
}

.align-justify {
	text-align: justify;
}

.renvois {
	font-family : Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: lighter;
}
.heading {
	font-weight: bold;
	font-size: 10pt;
}

.tableaubords {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #f1ebde;
	border-right-color: #f1ebde;
	text-align: left;
}

.tableauplein {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #f1ebde;
	border-left-color: #f1ebde;
	text-align: justify;
	background-color: #F8F5EF;
}

.tableaubords-g {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #f1ebde;
	border-left-color: #f1ebde;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.tableaubords-d {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #f1ebde;
	border-right-color: #f1ebde;
	text-align: center;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.tableaubords-d2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f1ebde;
	text-align: center;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 10px;
}

a.special2 {
	color: #f1ebde;
	text-decoration: underline;
}
a.special2:hover {
	color: #f1ebde;
	text-decoration: underline;
}

table.blanc, table.blanc textarea {
	color: #FFFFFF;
}.rouge {
	color: #7f0000;
}
